/* CSS Document Nikolas Bedini 26/04/2021 */

@media (min-width: 950px) {

}

/* Titolo con loghi */

.Titolo_con_immagini {
    height: 70px;
}

.LogoCattaneo {
    margin: auto;
    float: left;
    width: 350px;
    height: 70px;
}

.Titolo {
    margin: auto;
    text-align: center;
    /*border: 1px solid black;*/
    width: 205px;
    font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif";
    font-size: 30px;
    padding-top: 15px;
}

.LogoSiemens {
    margin: auto;
    float: right;
    width: 350px;
    height: 70px;
}

/* Menù */

.Menù {
    font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif";
    font-size: 20px;
    width: 800px;
    height: 40px;
    /*border: 1px solid black;*/
    margin: auto;
    margin-top: 50px;
}

.Menù .Primo {
    display: block;
    float: left;
    padding-right: 10px;
    padding-top: 5px;
    text-align: center;
}

.Menù .Secondo {
    display: block;
    float: left;
    padding-left: 30px;
    padding-right: 10px;
    padding-top: 5px;
    text-align: center;
}

.Menù .Terzo {
    display: block;
    float: left;
    padding-left: 30px;
    padding-right: 10px;
    padding-top: 5px;
    text-align: center;
}

.Menù .Quarto {
    display: block;
    float: left;
    padding-left: 30px;
    padding-top: 5px;
    text-align: center;
}

.Menù .Quinto {
    display: block;
    float: left;
    padding-left: 60px;
    text-align: center;
}

.Menù .Sesto {
    display: block;
    float: left;
    padding-left: 60px;
    text-align: center;
}

.Menù .Primo a {
    text-decoration: none;
    color: black;
}

.Menù .Secondo a {
    text-decoration: none;
    color: black;
}

.Menù .Terzo a {
    text-decoration: none;
    color: black;
}

.Menù .Quarto a {
    text-decoration: none;
    color: black;
}

.Menù .Quinto a {
    text-decoration: none;
    color: black;
}

.Menù .Sesto a {
    text-decoration: none;
    color: black;
}

/* Casella di testo */

.Casella_testuale {
    font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif";
    font-size: 20px;
    margin-top: 70px;
    background-image: url("../Loghi/Logo_Automazione.png");
    background-repeat: no-repeat;
    background-position: center;
    height: 400px;
    /*border: 1px solid black;*/
}

/* Sponsor */

.Sponsor {
    background-color: lightgray;
    height: 70px;
    margin: auto;
    margin-top: 200px;
}

.Sponsor .LogoCattaneoSponsor {
    display: block;
    float: left;
    /*border: 1px solid black;*/
    height: 70px;
    padding-right: 15px;
}

.Sponsor .LogoCroceVerde {
    display: block;
    float: left;
    height: 70px;
    padding-left: 15px;
    padding-right: 15px;
}

.Sponsor .LogoCorsoAutomazione {
    display: block;
    float: left;
    height: 70px;
    padding-left: 15px;
    padding-right: 15px;
}

.Sponsor .LogoProjectGroup {
    display: block;
    float: left;
    height: 70px;
    padding-left: 15px;
}
